<?php
// created: 2021-08-02 18:58:25
$mod_strings = array (
  'LBL_PRINT_AS_PDF' => 'Print PDF',
  'LBL_EMAIL_PDF' => 'E-Mail PDF',
  'LBL_PDF_NAME' => 'MOU',
  'LBL_NO_TEMPLATE' => 'ERROR\\nNo templates found. If you have not created a MOU template, go to the PDF templates module and create one',
  'LBL_APPROVAL_STATUS' => 'Approval Status',
  'LBL_START_DATE' => 'Approval Start Date',
  'LBL_END_DATE' => 'Approval End Date',
  'LBL_PREPARED_BY_USER_ID' => '&#039;Prepared By&#039; (related &#039;User&#039; ID)',
  'LBL_PREPARED_BY' => 'Prepared By',
  'LBL_APPROVAL_ROUTINE_SRP_STDAPPROVAL_ROUTINE_ID' => '&#039;Approval Routine&#039; (related &#039;&#039; ID)',
  'LBL_APPROVAL_ROUTINE' => 'Approval Routine',
  'LBL_APPROVAL_STAMP' => 'Approval Stamp',
  'LBL_CEO_APV_BY_USER_ID' => '&#039;CEO Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_APV_BY' => 'CEO Approval By',
  'LBL_CEO_APPROVAL' => 'CEO Approve/Reject',
  'LBL_CEO_FLG' => 'CEO Flg',
  'LBL_CEO_REMARKS' => 'CEO Remarks',
  'LBL_CEO_RESPONSE' => 'CEO Response Date',
  'LBL_CEO_STAMP_USER_ID' => '&#039;CEO Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_STAMP' => 'CEO Stamp',
  'LBL_DCEO_FLG' => 'DCEO Flg',
  'LBL_DCEO_STAMP_USER_ID' => '&#039;DCEO Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DCEO_STAMP' => 'DCEO Stamp',
  'LBL_DCEO_APPROVAL' => 'Deputy CEO Approve/Reject',
  'LBL_DCEO_APV_BY_USER_ID' => '&#039;Deputy CEO Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DCEO_APV_BY' => 'Deputy CEO Approval By',
  'LBL_DCEO_RESPONSE' => 'Deputy CEO Response Date',
  'LBL_DCEO_REMARKS' => 'Deputy CEO Remarks',
  'LBL_DDM_APPROVAL_BY_USER_ID' => '&#039;DDM Approved By&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_APPROVAL_BY' => 'DDM Approved By',
  'LBL_DDM_STAMP_USER_ID' => '&#039;DDM Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_STAMP' => 'DDM Stamp',
  'LBL_DDM_REMARKS' => 'DDM Remarks',
  'LBL_DDM_RESPONSE' => 'DDM Response Date',
  'LBL_DDM_FLG' => 'DDM Flg',
  'LBL_LEGAL_APPROVAL_BY_USER_ID' => '&#039;Legal Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_LEGAL_APPROVAL_BY' => 'Legal Approval By',
  'LBL_SSD_APPROVAL_BY_USER_ID' => '&#039;SSD Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_SSD_APPROVAL_BY' => 'SSD Approval By',
  'LBL_SSD_STAMP_USER_ID' => '&#039;SSD Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_SSD_STAMP' => 'SSD Stamp',
  'LBL_LEGAL_FLG' => 'Legal Flg',
  'LBL_LEGAL_RESPONSE_DATE' => 'Legal Response Date',
  'LBL_LEGAL_APPROVAL' => 'Legal Approve/Reject',
  'LBL_LEGAL_REMARKS' => 'Legal Remarks',
  'LBL_LEGAL_STAMP_USER_ID' => '&#039;Legal Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_LEGAL_STAMP' => 'Legal Stamp',
  'LBL_SSD_FLG' => 'SSD Flg',
  'LBL_SSD_REMARKS' => 'SSD Remarks',
  'LBL_SSD_APPROVAL' => 'SSD Approve/Reject',
  'LBL_SSD_RESPONSE' => 'SSD Response Date',
  'LBL_DEC_APV_BY_USER_ID' => '&#039;DEC Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DEC_APV_BY' => 'DEC Approval By',
  'LBL_DEC_APPROVAL' => 'DEC Approve/Reject',
  'LBL_DEC_STAMP_USER_ID' => '&#039;DEC Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DEC_STAMP' => 'DEC Stamp',
  'LBL_DEC_FLG' => 'DEC Flg',
  'LBL_DEC_RESPONSE' => 'DEC Response Date',
  'LBL_DEC_REMARKS' => 'DEC Remarks',
  'LBL_LEGAL_LABEL' => '1',
  'LBL_SSD_LABEL' => '3',
  'LBL_DEC_LAVBEL' => '4',
  'LBL_DDM_LABEL' => '2',
  'LBL_DCEO' => '5',
  'LBL_CEO_LABEL' => '6',
  'LBL_ROUTINE_LABEL' => '*',
  'LBL_EDITVIEW_PANEL1' => 'Event Details',
  'LBL_EDITVIEW_PANEL2' => 'Approval',
  'LBL_SEND_FOR_APPROVAL' => 'Send for Approval',
  'LBL_CLARIFICATION_DONE' => 'Clarification Done',
  'LBL_RESPONSE' => 'Response',
  'LBL_DDM_APPROVAL' => 'DDM Approve/Reject',
  'LBL_EDITVIEW_PANEL3' => 'Review & Inputs',
  'LBL_EDITVIEW_PANEL4' => 'Record Info',
  'LBL_DESCRIPTION' => 'Inputs/Task',
  'LBL_DETAILVIEW_PANEL5' => 'Approval Process',
  'LBL_MOU_TITLE' => 'MOU Title',
  'LBL_LEAD_LEAD_ID' => '&#039;Dont Use&#039; (related &#039;Lead&#039; ID)',
  'LBL_LEAD' => 'Dont Use',
  'LBL_MOU_MOU_TASKS_1_FROM_TASKS_TITLE' => 'Tasks',
  'LBL_LAWYER_NOTES' => 'Lawyer&#039;s Notes',
  'LBL_REQUIRE_AMENDMENTS' => 'Require Amendments',
  'LBL_REVISION' => 'Revision',
  'LBL_SEND_TO_USER_ID' => '&#039;Send To&#039; (related &#039;User&#039; ID)',
  'LBL_SEND_TO' => 'Send To',
  'LBL_TASK_DESCRIPTION_EMAIL' => 'Task Description Email',
  'LBL_LEAD_ID_STRING' => 'Lead ID String',
);